Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.ejb.plugins.jaws.metadata
Class JawsXmlFileLoader

    java.lang.Object
      |
      +--org.jboss.ejb.plugins.jaws.metadata.JawsXmlFileLoader

public class JawsXmlFileLoader
extends java.lang.Object

Version:
  $Revision: 1.5.6.2 $
Author:
  Sebastien Alborini
See Also:

Constructor Summary
`JawsXmlFileLoader(ApplicationMetaData app, java.lang.ClassLoader cl, java.lang.ClassLoader localCl, Logger l)`

Method Summary
`JawsApplicationMetaData` | `load()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JawsXmlFileLoader

    public JawsXmlFileLoader(ApplicationMetaData app,
                             java.lang.ClassLoader cl,
                             java.lang.ClassLoader localCl,
                             Logger l)

Method Detail

### load

    public JawsApplicationMetaData load()
                                 throws DeploymentException

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 The JBoss Organization. All Rights Reserved.